### Method

# Clapper Player set_autoplay

#### Declaration [src]

    void
    clapper_player_set_autoplay (
      ClapperPlayer* player,
      gboolean enabled
    )

#### Description [src]

Set the autoplay state of the player.

When autoplay is enabled, player will always try to start playback after current media item changes. When disabled current playback state is preserved when changing items.

Sets property | `Clapper.Player:autoplay`

#### Parameters

`enabled`

  Type: `gboolean`

  `TRUE` to enable autoplay, `FALSE` otherwise.